<html>

    <head>
        <meta charset="utf-8">

        <link href="lib/semantic/semantic.css" rel="stylesheet" type="text/css"/>
        <link href="css/estilos.css" rel="stylesheet" type="text/css"/>

        <script src="lib/angular/angular.min.js" type="text/javascript"></script>
        <script src="lib/angular-ui-router/release/angular-ui-router.min.js" type="text/javascript"></script>
        <script src="lib/firebase/firebase.js" type="text/javascript"></script>
        <script src="lib/jquery/dist/jquery.min.js" type="text/javascript"></script>
        <script src="lib/semantic/semantic.js" type="text/javascript"></script>
        <script src="lib/ng-file-upload/ng-file-upload-shim.js" type="text/javascript"></script>
        <script src="lib/ng-file-upload/ng-file-upload.js" type="text/javascript"></script>
        <script src="lib/angular-filter/dist/angular-filter.js" type="text/javascript"></script>
        
        <!-- scripts templates-->
        <script src="source/main.js" type="text/javascript"></script>
        <script src="source/login/login.js" type="text/javascript"></script>
        <script src="source/dashboard/dashboard.js" type="text/javascript"></script>
        <script src="source/interna-carrera/interna-carrera.js" type="text/javascript"></script>

    </head>

    <body ng-app="cms">
        <div ui-view class="mainWrapper"></div>
    </body>


</html>